#site-navigation .menu-item.kachel-menu-btn,
#site-navigation .menu-item.menu-right {
    display: inherit;
}

body.page-template-login-page #site-navigation {
    display: none;
}


/* Kachel Page */
body.logged-in .login {
    display: none;
}
body #masthead {
    display: none;
}
body.logged-in #masthead {
    display: block;
}
.vorwort {
    padding-top: 20px;
    padding-bottom: 50px;
    max-width: 720px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.vorwort h1 {
    padding-bottom: 25px;
}

.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 150px;
    padding-top: 50px;
}

.kachel {
    background-size: 110%;
    background-position: center left;
    display: inline-block;
    position: relative;
    width: 30%;
    padding-top: 30%;
    margin: 1.5%;
    overflow: hidden;
    -webkit-transition: .5s all;
    transition: .5s all;
}

.kachel.statisch {
    border-top: 5px solid #837d72;
}

.kachel.dynamisch {
    border-top: 5px solid #ff7800;
}

/*
.menu-kachel-menu-container .kachel.dynamisch a h2.kachel-btn {
    background-color: #ff7800;
}
*/

.menu-kachel-menu-container .kachel:hover {
    background-position: center right;
}

.menu-kachel-menu-container .kachel a {
    position: absolute;
    display: inline;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
}

.menu-kachel-menu-container .kachel a h2.kachel-btn {
    display: inline-block;
    position: absolute;
    bottom: 20px;
    left: 20px;
    line-height: 1.4;
    padding: 10px 20px;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
    max-width: 85%;
    max-width: calc(100% - 25px);
    -webkit-transition: .5s all;
    transition: .5s all;
}

.menu-kachel-menu-container .kachel a:hover h2.kachel-btn {
    left: 40px;
}

.menu-kachel-menu-container .kachel .kachel-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    background-repeat: no-repeat;
    z-index: -1;
    background-size: cover;
}


/* Query */

@media only screen and (min-width: 1800px) {
    #content {
        max-width: 1688px;
    }
    .kachel {
        width: 23%;
        padding-top: 23%;
        margin: 0.88%;
    }
}

@media only screen and (max-width: 980px) {
    #content {
        max-width: 1688px;
    }
    .kachel {
        width: 48%;
        padding-top: 48%;
        margin: 1%;
    }
    .logo {
        max-width: 75px;
    }
    .menu-kachel-menu-container .kachel a h2.kachel-btn {
        padding: 8px 10px;
        line-height: 1.4;
    }
}


/* Login Page */

#loginform-custom {
    text-align: left;
    max-width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#loginform-custom label,
#loginform-custom input {
    display: block;
    width: 100%;
}

#loginform-custom p {
    margin-top: 15px;
}

#loginform-custom .login-remember label input {
    display: inline-block;
    width: auto;
}

#loginform-custom .login-submit .btn-1 {
    width: auto;
    display: inline-block;
}

#loginform-custom .login-submit .btn-1.login-btn {
    float: left;
}

#loginform-custom .login-submit .btn-1.back-btn {
    float: right;
}